<?php

define('_MI_XLEPROGRESS_INSTALL_ERROR_MODULE_INSTALLED', 'Module not installed.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_PERM_ADMIN_SET', 'Module admin permission could not set.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_PERM_READ_SET', 'Module read permission could not set.');
define('_MI_XLEPROGRESS_INSTALL_MSG_MODULE_INSTALLED', 'Module "{0}" has installed.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_SQL_FILE_NOT_FOUND', 'SQL file "{0}" is not found.');
define('_MI_XLEPROGRESS_INSTALL_MSG_DB_SETUP_FINISHED', 'Database setup is finished.');
define('_MI_XLEPROGRESS_INSTALL_MSG_SQL_SUCCESS', 'SQL success : {0}');
define('_MI_XLEPROGRESS_INSTALL_MSG_SQL_ERROR', 'SQL error : {0}');
define('_MI_XLEPROGRESS_INSTALL_MSG_TPL_INSTALLED', 'Template "{0}" is installed.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_TPL_INSTALLED', 'Template "{0}" could not installed.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_TPL_UNINSTALLED', 'Template "{0}" could not uninstalled.');
define('_MI_XLEPROGRESS_INSTALL_MSG_BLOCK_INSTALLED', 'Block "{0}" is installed.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_BLOCK_COULD_NOT_LINK', 'Block "{0}" could not link to module.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_PERM_COULD_NOT_SET', 'Block permission of "{0}" could not set.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_BLOCK_PERM_SET', 'Block permission of "{0}" could not set.');
define('_MI_XLEPROGRESS_INSTALL_MSG_BLOCK_TPL_INSTALLED', 'Block template "{0}" is installed.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_BLOCK_TPL_INSTALLED', 'Block template "{0}" could not installed.');
define('_MI_XLEPROGRESS_INSTALL_MSG_BLOCK_UNINSTALLED', 'Block "{0}" is uninstalled.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_BLOCK_UNINSTALLED', 'Block "{0}" could not uninstalled.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_BLOCK_PERM_DELETE', 'Block permission of "{0}" could not deleted.');
define('_MI_XLEPROGRESS_INSTALL_MSG_BLOCK_UPDATED', 'Block "{0}" is updated.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_BLOCK_UPDATED', 'Block "{0}" could not updated.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_BLOCK_INSTALLED', 'Block "{0}" could not installed.');
define('_MI_XLEPROGRESS_INSTALL_MSG_BLOCK_TPL_UNINSTALLED', 'Block template "{0}" is uninstalled.');
define('_MI_XLEPROGRESS_INSTALL_MSG_CONFIG_ADDED', 'Config "{0}" is added.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_CONFIG_ADDED', 'Config "{0}" could not added.');
define('_MI_XLEPROGRESS_INSTALL_MSG_CONFIG_DELETED', 'Config "{0}" is deleted.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_CONFIG_DELETED', 'Config "{0}" could not deleted.');
define('_MI_XLEPROGRESS_INSTALL_MSG_CONFIG_UPDATED', 'Config "{0}" is updated.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_CONFIG_UPDATED', 'Config "{0}" could not updated.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_CONFIG_NOT_FOUND', 'Config is not found.');
define('_MI_XLEPROGRESS_INSTALL_MSG_MODULE_INFORMATION_DELETED', 'Module information is deleted.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_MODULE_INFORMATION_DELETED', 'Module information could not deleted.');
define('_MI_XLEPROGRESS_INSTALL_MSG_TABLE_DOROPPED', 'Table "{0}" is doropped.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_TABLE_DOROPPED', 'Table "{0}" could not doropped.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_BLOCK_TPL_DELETED', 'Block template could not deleted.<br />{0}');
define('_MI_XLEPROGRESS_INSTALL_MSG_MODULE_UNINSTALLED', 'Module "{0}" is uninstalled.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_MODULOE_UNINSTALLED', 'Module "{0}" could not uninstalled.');
define('_MI_XLEPROGRESS_INSTALL_MSG_UPDATE_STARTED', 'Module update started.');
define('_MI_XLEPROGRESS_INSTALL_MSG_UPDATE_FINISHED', 'Module update is finished.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_UPDATE_FINISHED', 'Module could not updated.');
define('_MI_XLEPROGRESS_INSTALL_MSG_MODULE_UPDATED', 'Module "{0}" is updated.');
define('_MI_XLEPROGRESS_INSTALL_ERROR_MODULE_UPDATED', 'Module "{0}" could not updated.');
define('_MI_XLEPROGRESS_INSTALL_CERTIFY_USERS', 'Certify Users');
define('_MI_XLEPROGRESS_INSTALL_CERTIFY_GROUPS', 'Certify Groups');
define('_MI_XLEPROGRESS_INSTALL_CERTIFY_GROUP_DELETE', 'Certify Group Delete');
define('_MI_XLEPROGRESS_INSTALL_CERTIFY_GROUP_JOIN', 'Certify Group Join');
define('_MI_XLEPROGRESS_INSTALL_CERTIFY_GROUP_LEAVE', 'Certify Group Leave');
define('_MI_XLEPROGRESS_INSTALL_CERTIFY_GROUP_OPEN', 'Certify Group Open');
define('_MI_XLEPROGRESS_INSTALL_CERTIFY_GROUP_CLOSE', 'Certify Group Close');
define('_MI_XLEPROGRESS_LANG_XLEPROGRESS', 'Workflow');
define('_MI_XLEPROGRESS_DESC_XLEPROGRESS', 'Legacy Progress Management Module');
define('_MI_XLEPROGRESS_LANG_AUTHOR', 'The XooNIps Project (http://sourceforge.jp/projects/xoonips/)');
define('_MI_XLEPROGRESS_LANG_CREDITS', 'RIKEN, Japan (http://www.riken.jp/)');
define('_MI_XLEPROGRESS_TPL_APPROVAL_LIST', 'APPROVAL_LIST');
define('_MI_XLEPROGRESS_TPL_APPROVAL_EDIT', 'APPROVAL_EDIT');
define('_MI_XLEPROGRESS_TPL_APPROVAL_DELETE', 'APPROVAL_DELETE');
define('_MI_XLEPROGRESS_TPL_APPROVAL_VIEW', 'APPROVAL_VIEW');
define('_MI_XLEPROGRESS_TPL_ITEM_LIST', 'ITEM_LIST');
define('_MI_XLEPROGRESS_TPL_ITEM_EDIT', 'ITEM_EDIT');
define('_MI_XLEPROGRESS_TPL_ITEM_DELETE', 'ITEM_DELETE');
define('_MI_XLEPROGRESS_TPL_ITEM_VIEW', 'ITEM_VIEW');
define('_MI_XLEPROGRESS_TPL_HISTORY_LIST', 'HISTORY_LIST');
define('_MI_XLEPROGRESS_TPL_HISTORY_EDIT', 'HISTORY_EDIT');
define('_MI_XLEPROGRESS_TPL_HISTORY_DELETE', 'HISTORY_DELETE');
define('_MI_XLEPROGRESS_TPL_HISTORY_VIEW', 'HISTORY_VIEW');

/*** config ***/
define('_MI_XLEPROGRESS_LANG_CSS_FILE', 'css file path');
define('_MI_XLEPROGRESS_DESC_CSS_FILE', 'css file path');
?>
